.button {
    display: inline-block;
    font-weight: bold;
    font-size: 0.75rem;
    line-height: 2.5rem;
    text-align: center;
    letter-spacing: 0.15em;
    color: #FFFFFF;
    height: 2.5rem;
    padding: 0 1.69rem;
    background: #BE8D55;
    border-radius: 100px;
    transition: .3s ease;
    text-transform: uppercase;
    -webkit-appearance: none;
    border: none;
    &:hover {
        box-shadow: 5px 5px 10px rgba(190, 141, 85, 0.6);
        color: #fff;
    }
    &-border {
        display: inline-block;
        border: 1px solid #BE8D55;
        box-sizing: border-box;
        border-radius: 50px;
        padding: 0.81rem 1.13rem;
        font-weight: bold;
        font-size: 0.63rem;
        line-height: 0.75rem;
        text-align: center;
        letter-spacing: 0.2em;
        color: #FFFFFF;
        transition: .3s ease;
        min-width: 8.88rem;
        background: none;
        text-transform: uppercase;
        -webkit-appearance: none;
        &__text {
            display: inline-block;
            vertical-align: middle;
        }
        &__icon {
            display: inline-block;
            vertical-align: middle;
            margin-right: 0.38rem;
            fill: #fff;
        }
        &_dark {
            color: $colorGold;
            border-color: #192531;
            background: none;
            -webkit-appearance: none;
            .button-border__icon {
                fill: $colorGold;
            }
        }
        &:hover {
            color: #FFFFFF;
            background: #BE8D55;
            border-color: $colorGold;
            box-shadow: 5px 5px 10px rgba(190, 141, 85, 0.6);
        }
        &_light {
            color: #fff;
            border-color: #fff;
            .button-border__icon {
                fill: #fff;
            }
            &:hover {
                color: $colorGold;
                background: #FFFFFF;
                border-color: #FFFFFF;
                box-shadow: none;
                .button-border__icon {
                    fill: $colorGold;
                }
            }
        }
    }
    &_block {
        display: block;
        width: 100%;
        max-width: none;
    }
    &__hidd {
        display: none;
    }
}